body {
	background-color: #e5e6bb;
	background-image: url("http://gobnf.org/i/sfp/background.jpg");
	background-repeat: repeat-x;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
}
a:link, a:visited, a:active {
	color: #43622d;
	text-decoration: underline;
}
a:hover {
	color: #43622d;
	text-decoration: none;
}
.navright {
	background-image: url("http://gobnf.org/i/sfp/navright.png");
	background-repeat: no-repeat;
}
.navright2 {
	background-image: url("http://gobnf.org/i/sfp/navright2.png");
	background-repeat: no-repeat;
}
.navright3 {
	background-image: url("http://gobnf.org/i/sfp/navright3.png");
	background-repeat: no-repeat;
}
.navright4 {
	background-image: url("http://gobnf.org/i/sfp/navright4.png");
	background-repeat: no-repeat;
}
.contentbg {
	background-image: url("http://gobnf.org/i/sfp/contentbg.gif");
	background-repeat: repeat-y;
}
.contentpad {
	padding: 25px 25px 25px 25px;
}
.bottompad {
	padding: 0px 25px 25px 25px;
}
.videobox {
	border: 5px solid #8db01e;
	width: 480px;
}
.title {
	color: #c11a09;
	font-size: 27px;
	font-weight: bold;
	line-height: 32px;
}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,fieldset,checkbox,textarea,blockquote,th,td {
	margin: 0;
	padding: 0;
}
form {
	margin: 0px 0px 0px 0px;
}

/* homepage share stuff */
#sharenav {
	margin: 0px 0 0 8px;
}
#sharenav li {
	display: inline;
	padding: 0px 5px;
	height: 16px;
}
#sharenav li a, #sharenav li a:visited {
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}
#sharenav li a:hover {
	color: #ccc;
}
#sharebg {
	background-image: url("http://gobnf.org/i/bnf4/sharebg.gif");
	background-repeat: repeat-x;
}

/* nav */
* html a:hover {visibility:visible}
.home {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/home_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 72px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.home a {
	display: block;
	width: 72px;
	height: 64px;
}
.home img {width: 72px; height: 64px; border: 0; }
.home a:hover img{visibility:hidden}

.videos {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/videos_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 80px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.videos a {
	display: block;
	width: 80px;
	height: 64px;
}
.videos img {width: 80px; height: 64px; border: 0; }
.videos a:hover img{visibility:hidden}

.stories {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/patients_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 164px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.stories a {
	display: block;
	width: 164px;
	height: 64px;
}
.stories img {width: 164px; height: 64px; border: 0; }
.stories a:hover img{visibility:hidden}

.ceos {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/ceos_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 161px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.ceos a {
	display: block;
	width: 161px;
	height: 64px;
}
.ceos img {width: 161px; height: 64px; border: 0; }
.ceos a:hover img{visibility:hidden}

.press {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/press_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 68px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.press a {
	display: block;
	width: 68px;
	height: 64px;
}
.press img {width: 68px; height: 64px; border: 0; }
.press a:hover img{visibility:hidden}

.blog {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/blog_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 58px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.blog a {
	display: block;
	width: 58px;
	height: 64px;
}
.blog img {width: 58px; height: 64px; border: 0; }
.blog a:hover img{visibility:hidden}

.taglines {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/taglines_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 94px;
	height: 64px;
	margin: 0;
	padding: 0;
}
.taglines a {
	display: block;
	width: 94px;
	height: 64px;
}
.taglines img {width: 94px; height: 64px; border: 0; }
.taglines a:hover img{visibility:hidden}

.bottombg {
	background-image: url("http://gobnf.org/i/sfp/contentbg_dark.gif");
	background-repeat: repeat-y;
}
.optin {
	border: 1px solid #85c43c;
	background-color: #fcfcf8;
	color: #355e18;
	font-size: 13px;
	padding: 4px;
}
.error li {
	display: block;
	list-style-type: none;
	 display: inline;
	font-size: 11px;
	padding: 0 8px 0 0;
	color:#fff;
	background-color: #900E01;
}
.error {
	background-color: #900E01;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	padding: 8px;
}
.yourbg {
	background-image: url("http://gobnf.org/i/sfp/yourstorybg.gif");
	background-repeat: repeat-x;
	color: #fff;
	padding: 6px;
	font-size: 18px;
	font-weight: bold;
}
.your {
	background-color: #fff;
	border: 1px solid #507b33;
	padding: 20px;
	color: #333;
}
.tellusbg {
	background-image: url("http://gobnf.org/i/sfp/tellus_bg.gif");
	background-repeat: repeat-x;
	color: #fff;
	padding: 6px;
	font-size: 18px;
	font-weight: bold;
}
.tellusformbg {
	background-color: #fff;
	border: 1px solid #ae1106;
	padding: 20px;
	color: #333;
}
.opt2 {
	border: 1px solid #354E24;
	background-color: #fcfcf8;
	color: #355e18;
	font-size: 13px;
	padding: 4px;
	width: 150px;
	margin-top: 3px;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
}
.footer {
	margin-top: 10px;
	font-size: 11px;
	line-height: 17px;
}
.small {
	font-size: 11px;
	color: #364E24;
}
.presstitle, .presstitle a:link, .presstitle a:visited, .presstitle a:active {
font-size: 20px; line-height: 23px; font-weight: bold; text-decoration: none;
}
.presstitle a:hover {
	text-decoration: underline;
}
.pressby {
	font-size: 12px;
}
blockquote {
	background-color: #eff5ec;
	padding: 5px 10px 5px 15px;
	border-left: 2px solid #9F1102;
	margin-left: 30px;
}
/* buttons */
.twitter {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/twitter_on.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
}
.twitter a {
	display: block;
	width: 385px;
	height: 70px;
}
.twitter img {width: 385px; height: 70px; border: 0; }
.twitter a:hover img{visibility:hidden}


.maine {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/tellmaine_on.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
}
.maine a {
	display: block;
	width: 385px;
	height: 70px;
}
.maine img {width: 385px; height: 70px; border: 0; }
.maine a:hover img{visibility:hidden}

.vote {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/vote2_on.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
}
.vote a {
	display: block;
	width: 385px;
	height: 70px;
}
.vote img {width: 385px; height: 70px; border: 0; }
.vote a:hover img{visibility:hidden}

.email {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/email_on.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
}
.email a {
	display: block;
	width: 385px;
	height: 70px;
}
.email img {width: 385px; height: 70px; border: 0; }
.email a:hover img{visibility:hidden}

.facebook {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/facebook_on.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
}
.facebook a {
	display: block;
	width: 385px;
	height: 70px;
}
.facebook img {width: 385px; height: 70px; border: 0; }
.facebook a:hover img{visibility:hidden}

.donation {
	display: block;
	position: relative;
	background-image: url("http://gobnf.org/i/sfp/donation_on.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
}
.donation a {
	display: block;
	width: 385px;
	height: 70px;
}
.donation img {width: 385px; height: 70px; border: 0; }
.donation a:hover img{visibility:hidden}

.subscribebox {
	color: #efefef;
	background-color: #292A2C; 
	padding: 15px;
}
.subscribebox a:link, .subscribebox a:active, .subscribebox a:visited {
	color: #88BB02;
}
.plea2 {
	background-image: url("http://gobnf.org/i/sfp/plea2.gif");
	background-repeat: no-repeat;
	color: #fff;
}	
.plea2 a:link, .plea2 a:active, .plea2 a:visited {
	color: #98d102;
	text-decoration: underline;
}
.plea2 a:hover {
	text-decoration: none;
}

